* {
    margin: 0;
    padding: 0;
}
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, p {
    border: medium none;
    margin: 0;
    padding: 0;
}
a, input, select, textarea {
    margin: 0;
    outline: medium none;
    padding: 0;
}
html {
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}
img, fieldset {
    border: 0 none;
}
a {
    border: medium none;
    outline: medium none;
}
input[type="search"] {
}
img {
    border: medium none;
    height: auto;
    max-width: 100%;
    outline: medium none;
    vertical-align: middle;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
    margin: 0;
    padding: 0;
}
div, h1, h2, h3, h4, span, p, input, form, img, hr, img, a {
    border: medium none;
    margin: 0;
    padding: 0;
}
.clear {
    clear: both;
}
ul::after {
    clear: both;
    content: "";
    display: block;
}
ul {
    list-style: outside none none;
}
@font-face {
    font-family: 'bebas_neuebold';
    src: url('../fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
	overflow-x:hidden;
    padding: 0;
	background:#fff;
}
header{
	width:100%;
	top:0;
	left:0;
	top:0;
	position:absolute;
	padding:10px 0;
	z-index:1;
}
.logo{
    margin:0;
    padding:0;
}
.call-info{
	text-align:right;
	font-size:33px;
	color:#fff;
	font-family: 'bebas_neuebold';
	padding:10px 0 0 0;
}
.banner-bg {
  background: rgba(0, 0, 0, 0) url("../images/bg.jpg") no-repeat scroll center top / cover ;
  padding: 160px 0 60px;
  position: relative;
}
.banner-text h1{
	font-size:65px;
	color:#fff;
	font-family: 'bebas_neuebold';
	margin-bottom:15px;
	padding:0;
	text-shadow:0 0 5px rgba(0,0,0,0.70);
	line-height:70px;
}
.banner-text h1 span{
	font-weight:700;
	font-family: 'Amatic SC', cursive;
	font-size:90px;
}
.banner-text p{
	font-size:17px;
	color:#fff;
	margin-bottom:15px;
	padding:0;
	line-height:20px;
	width:70%;
	text-shadow:0 0 5px rgba(0,0,0,0.70);
}
.arrow {
    bottom: 50px;
    position: absolute;
    right: 35px;
}
.form-info{
	background:#121212;
	padding:25px 35px;
	border-radius:5px;
}
.form-info h2{
	text-align:center;
	display:table;
	border-bottom:solid 1px #76b310;
	padding-bottom:10px;
	font-size:28px;
	color:#fff;
	font-family: 'bebas_neuebold';
	margin:0 auto 10px;
}
.form-info p{
	font-size:12px;
	color:#fff;
	margin-bottom:20px;
	padding:0;
}
.form-group{
	margin-bottom:5px;
}
.form-group .form-control{
	box-shadow:none;
	font-size:14px;
	color:#9c9c9c;
	border:none;
}
.enuiry-btn{
	background:#76b310;
	border-radius:5px;
	padding:3px 0;
	text-align:center;
	width:100%;
	margin:10px 0 0 0;
	font-size:25px;
	color:#fff;
	font-family: 'bebas_neuebold';
	text-shadow:0 0 5px rgba(0,0,0,0.70);
}
.services-main{
	margin:0;
	padding:0 0 0px 0;
}
.services-main:after{
	clear:both;
	display:block;
	content:"";
}
.services-main ul{
	margin:0 auto;
	display:table;
	width:1000px;
}
.services-main ul li{
	width:19%;
	margin:0 0.5%;
	border:solid 1px #eaeaea;
	position:relative;
	padding:25px 15px 10px;
	text-align:center;
	min-height:120px;
	float:left;
}
.services-main ul li .icon-img{
	margin-bottom:10px;
}
.services-main ul li a {
    color: #222222;
    display: block;
    font-family: "bebas_neuebold";
    font-size: 16px;
    line-height: 16px;
}
.services-main ul li .shadow{
	position:absolute;
	left:0;
	right:0;
	bottom:-11px;
	width:160px;
	margin:0 auto;
}
.services-main ul li:hover{
	background:#f1f1f1;
	cursor:pointer;
}
.mid-info{
	text-align:center;
	margin:50px 0;
}
.mid-info:after{
	clear:both;
	display:block;
	content:"";
}
.mid-info h1{
	color:#121212;
	font-size:50px;
	margin-bottom:30px;
	font-family: "bebas_neuebold";
}
.mid-info p{
	font-size:16px;
	color:#333232;
	margin-bottom:30px;
	padding:0 100px;
	font-weight:300;
}
.mid-info > ul{
	float:left;
	display:inline-block;
	width:49%;
}
.mid-info > ul > li {
    background: rgba(0, 0, 0, 0) url("../images/li-img.png") no-repeat scroll left 4px;
    border: medium none !important;
    color: #333232;
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 10px;
    min-height: inherit !important;
    padding: 5px 0 5px 40px !important;
    text-align: left !important;
    width: auto !important;
}
.mid-info > ul > li:hover{
	background:url(../images/li-img.png) left 4px no-repeat;
	cursor:default
}
.green-sec {
  background: #e8e8e8 none repeat scroll 0 0;
  padding: 35px 0 23px;
}
.green-sec h1{
	color:#121212;
	font-size:40px;
	margin-bottom:20px;
	font-family: "bebas_neuebold";
}
.green-sec p{
	font-size:16px;
	color:#333232;
	margin-bottom:0px;
	padding:0 0px;
	font-weight:300;
}
.width {
	width:1000px;
}
.l-img{
	position:relative;
}
.leafe-img {
    position: absolute;
    top: -94px;
    width: 100%;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .leafe-img {
    position: absolute;
    top: -43px;
    width: 100%;
}
}

.leafe-img img{
	width:100%;
}
.form-sec{
	background:#76b310;
	padding:20px 0;
}
.form-sec h1{
	color:#121212;
	font-size:40px;
	margin-top:10px;
	margin-bottom:20px;
	font-family: "bebas_neuebold";
	text-align:center;
}
.form-sec .form-control{
	box-shadow:none;
	font-size:14px;
	color:#9c9c9c;
	border:none;
}
.form-sec .enuiry-btn{
	background:#222222;
	border-radius:5px;
	padding:3px 0;
	text-align:center;
	width:100%;
	margin:10px auto;
	font-size:25px;
	color:#fff;
	font-family: 'bebas_neuebold';
	text-shadow:none;
}
.footer{
	background:#222222;
	padding:40px 0;
}
.about-us h2{
	color:#fff;
	font-size:25px;
	margin-top:10px;
	margin-bottom:20px;
	font-family: "bebas_neuebold";
}
.about-us p{
	color:#fff;
	font-size:14px;
}
.like-us h2{
	color:#fff;
	font-size:25px;
	margin-top:10px;
	margin-bottom:20px;
	font-family: "bebas_neuebold";
}
.like-us a{
	display:inline-block;
	margin-right:10px;
}
.contact-us h2{
	color:#fff;
	font-size:25px;
	margin-top:10px;
	margin-bottom:20px;
	font-family: "bebas_neuebold";
}
.contact-us ul li{
	color:#fff;
	font-size:14px;
	margin-bottom:20px;
}
.contact-us ul li span{
	display:inline-block;
	padding:3px 0  0 0;
}
.contact-us ul li img{
	float:left;
	margin:0 10px 0 0;
}
.copy-right{
	background:#76b310;
	padding:15px 0;
	text-align:center;
}
.copy-right p{
	color:#fff;
	font-size:16px;
}
.header-b{
	position:relative;
	background:#fff;
	padding:30px 0;
}
.header-b .call-info{
	color:#000;
}
.banner-bg-inner{
	background:url(../images/bg-inner.jpg) top center no-repeat;
	background-size:cover;
	padding:80px 80px;
	position:relative;
}
.mid-inner{
	padding:40px 0;
}
.left-sec h2{
	color:#000;
	font-size:30px;
	margin-top:0px;
	margin-bottom:0px;
	font-family: "bebas_neuebold";
}
.left-sec p{
	font-size:17px;
	color:#000;
	margin-bottom:0px;
	padding:15px 0px 25px;
	font-weight:400;
}
.left-sec .enuiry-btn{
	background:#76b310;
	border-radius:5px;
	padding:3px 0;
	text-align:center;
	width:100%;
	margin:50px auto;
	font-size:25px;
	color:#fff;
	font-family: 'bebas_neuebold';
	text-shadow:0 0 5px rgba(0,0,0,0.70);
	width:300px;
	display:table;
}
.mid-inner .form-info {
  background: #121212 none repeat scroll 0 0;
  border-radius: 5px;
  margin-top: -250px;
  padding: 25px 35px;
}
.testinomal-sec{
	margin:50px 0 0 0;
}
.left-c{
	float:left;
	margin-bottom:15px;
	padding:0 20px;
}
.right-c{
	float:right;
	margin-bottom:15px;
	padding:0 20px
}
.testinomal-sec p{
	font-size:16px;
	color:#999999;
	line-height:28px;
	font-weight:600;
	padding:30px 0  0 0;
}
.testinomal-sec h3{
	font-size:18px;
	color:#999999;
	font-weight:600;
	padding:20px 0  0 0;
}
.testinomal-sec h3 span{
	color:#c8e19f;
}
.contact-info p{
	font-size:20px;
	color:#323232;
	padding-bottom:40px;
}
.contact-main  .contact-us{
	margin-bottom:0px;
}
.contact-main  .contact-us ul li{
	color:#000000;
	font-size:18px;
	margin-bottom:20px;
}
.contact-main  .contact-us ul li span{
	display:inline-block;
	padding:3px 0  0 0;
}
.contact-main  .contact-us ul li img{
	float:left;
	margin:0 10px 0 0;
}


.contact-main .contact-us ul li:after{
	clear:both;
	display:block;
	content:"";
}
.contact-main .testinomal-sec{
	margin-top:30px;
	margin-bottom:50px;
}
.contact-main .testinomal-sec p {
  padding: 0px 0 0;
}
.contact-main .form-info {
    background: transparent;
    border-radius: 5px;
    margin-top:0px;
    padding:0;
}
.contact-main .form-group .form-control {
    border: medium none;
    box-shadow: none;
    color: #9c9c9c;
    font-size: 14px;
	background:#f1f7e7;
	height:45px;
}
.contact-main .form-group textarea.form-control{
    border: medium none;
    box-shadow: none;
    color: #9c9c9c;
    font-size: 14px;
	background:#f1f7e7;
	height:220px;
}
.contact-main .enuiry-btn {
  background: #121212 none repeat scroll 0 0;
  border-radius: 5px;
  color: #fff;
  font-family: "bebas_neuebold";
  font-size: 25px;
  margin: 10px 0 0;
  padding:5px 0;
  text-align: center;
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
  width: 290px;
  float:right
}

.navigation{
	margin:10px 0 0 0;
	padding:0;
}
.navigation ul{
	list-style:none;
}
.navigation ul li{
	float:left;
	margin:0 10px;
}
.navigation ul li a{
  color: #fff;
  font-family: "bebas_neuebold";
  font-size: 33px;
  display:block;
}
.navigation ul li a:hover{
  color: #000;
}
.header-b .navigation ul li a{
  color: #000;
}

.page-template-service .left-sec ul li {

    list-style-type: disc;
    font-size: 14px;
    margin-left: 22px;

}
.page-template-service .left-sec p
{
padding: 11px 0px 12px !important;
    font-size: 14px !important;
    color: #333232 !important;
    margin-bottom: 0px !important;
    
    font-weight: 300 !important;
font-family: 'Roboto', sans-serif !important;
}

.homeenquiry12 {
    background: #222222;
    border-radius: 5px;
    padding: 3px 0;
    text-align: center;
    width: 100%;
    font-size: 25px;
    color: #fff;
    font-family: 'bebas_neuebold';
    text-shadow: 0 0 5px rgba(0,0,0,0.70);
    width: 300px;
    display: table;

}


.seo_content{ margin:20px 0;}
.seo_content p{ margin-bottom:10px}
.seo_content h2, .seo_content h3, .seo_content h4{ margin-top:15px; margin-bottom:10px}